Bug 894090 - Internal Server Error during ldap Migration
Internal Server Error during ldap Migration
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.4
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Rob Crittenden
Namita Soman
: Regression, TestBlocker
Depends On:
Blocks: 895654
  Show dependency treegraph
 
Reported: 2013-01-10 11:46 EST by Jenny Galipeau
Modified: 2013-02-21 04:32 EST (History)
2 users (show)

See Also:
Fixed In Version: ipa-3.0.0-21.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:32:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Rob Crittenden 2013-01-10 15:18:15 EST
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/3339
Comment 6 Jenny Galipeau 2013-01-14 12:52:31 EST
verified ::

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: ds-migration-cmd-008 Non directory manager bind-dn - binding as puser1
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

:: [   LOG    ] :: EXECUTING: ipa migrate-ds --user-container="ou=People" --group-container="ou=groups" --bind-dn="uid=puser1,ou=People,dc=example,dc=com" ldap://qe-blade-13.testrelm.com:389
:: [   PASS   ] :: Running 'echo fo0m4nchU | ipa migrate-ds --user-container="ou=People" --group-container="ou=groups" --bind-dn="uid=puser1,ou=People,dc=example,dc=com" ldap://qe-blade-13.testrelm.com:389'
:: [   PASS   ] :: Verifying 'puser1' was migrated
:: [   PASS   ] :: Verifying user 'puser2' was migrated
:: [   PASS   ] :: Verifying 'philomena_hazen' was migrated
:: [   PASS   ] :: Verifying group 'group1' was migrated
:: [   PASS   ] :: Verifying group 'group2' was migrated
:: [   LOG    ] :: Duration: 14s
:: [   LOG    ] :: Assertions: 6 good, 0 bad
:: [   PASS   ] :: RESULT: ds-migration-cmd-008 Non directory manager bind-dn - binding as puser1

version :: ipa-server-3.0.0-21.el6
Comment 8 errata-xmlrpc 2013-02-21 04:32:08 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html

Note You need to log in before you can comment on or make changes to this bug.